summaryrefslogtreecommitdiffstats
path: root/release/scripts
diff options
context:
space:
mode:
authormatusita <matusita@FreeBSD.org>2002-04-26 13:33:46 +0000
committermatusita <matusita@FreeBSD.org>2002-04-26 13:33:46 +0000
commit1601ff57974fa4740bc1a2472558e272136f3ad0 (patch)
tree747f93a6c2a434fee418652f12734da63cde2413 /release/scripts
parent04257819a4d326980d051f445ae317d8cd16374b (diff)
downloadFreeBSD-src-1601ff57974fa4740bc1a2472558e272136f3ad0.zip
FreeBSD-src-1601ff57974fa4740bc1a2472558e272136f3ad0.tar.gz
Add script to install the compat4x distribution, just like other
compat*-install.sh scripts. PR: 37485 MFC after: 5 days
Diffstat (limited to 'release/scripts')
-rwxr-xr-xrelease/scripts/compat4x-install.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/release/scripts/compat4x-install.sh b/release/scripts/compat4x-install.sh
new file mode 100755
index 0000000..2950a1b
--- /dev/null
+++ b/release/scripts/compat4x-install.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+#
+# $FreeBSD$
+#
+
+if [ "`id -u`" != "0" ]; then
+ echo "Sorry, this must be done as root."
+ exit 1
+fi
+cat compat4x.?? | tar --unlink -xpzf - -C ${DESTDIR:-/}
+exit 0
OpenPOWER on IntegriCloud